Windows

Windows NT 4.0 Security Patch: Indexing Services Cross Site Scripting Vulnerability

Share
Select Language:
Microsoft has released a patch that eliminates a security vulnerability in Microsoft® Indexing Services for for Windows NT 4.0. This vulnerability could allow a malicious Web site operator to misuse another Web site as a means of attacking users.
  • Details

    Version:
    Date Published:

    1

    4/9/2003

    File name:
    File size:

    Q278499i.EXE

    561 KB

    KB Articles: KB278499
      Microsoft has released a patch that eliminates a security vulnerability in Microsoft® Indexing Services for Windows NT 4.0. This vulnerability could allow a malicious Web site operator to misuse another Web site as a means of attacking users.
  • System Requirements

    Supported Operating System

    Windows NT

      • Windows NT 4.0 Workstation
      • Windows NT 4.0 Server
      • Windows NT 4.0 Server, Enterprise Edition
  • Install Instructions

      1. Click the Download link to start the download, or choose a different language from the drop-down list and click Go.
      2. Do one of the following:
        • To start the installation immediately, click Open or Run this program from its current location.
        • To copy the download to your computer for installation at a later time, click Save or Save this program to disk.
  • Related Resources

Popular downloads

Free PC updates

  • Security patches
  • Software updates
  • Service packs
  • Hardware drivers
Run Microsoft Update
close
moreinfo